{
  "verseBefore": "Then Yahweh spoke to Moses and said, ",
  "verseAfter": "And Yahweh said to Moses saying, ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 31,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-11-09T13:50:52.745Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 31,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
